FROM 192.168.123.25:31104/unis/java:8

ADD ./target/depot-intelligent.jar /root
CMD ["sh", "-c", "cd /root; java -Djava.security.egd=file:/dev/./urandom -jar /root/depot-intelligent.jar --depot-intelligent.server.enable-self-preservation=false"]
EXPOSE 9028

